Bug 828685 - Typo in modcluster subsystem property
Typo in modcluster subsystem property
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: Plugin -- JBoss EAP 5 (Show other bugs)
JON 3.0.1
All All
low Severity low
: ---
: JON 3.1.1
Assigned To: Heiko W. Rupp
Mike Foley
:
Depends On: 827652
Blocks: as7-plugin
  Show dependency treegraph
 
Reported: 2012-06-05 04:04 EDT by Heiko W. Rupp
Modified: 2013-09-11 07:01 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 827652
Environment:
Last Closed: 2013-09-11 07:01:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2012-06-05 04:04:23 EDT
+++ This bug was initially created as a clone of Bug #827652 +++

Description of problem:
The proxy list for the mod_cluster subsystem configuration has a typo in it:

"List of proxies the node is connected to. Format (hostname:port) 
separated with comas..."
               ^^^^^

"comas" should be "commas."


Version-Release number of selected component (if applicable):
CR1

How reproducible:
Always.

--- Additional comment from hrupp@redhat.com on 2012-06-05 04:03:41 EDT ---

master 08c02d7
Comment 1 Stefan Negrea 2012-07-20 17:00:39 EDT
release/jon3.1.x branch commit:

http://git.fedorahosted.org/git/?p=rhq/rhq.git;a=commit;h=3473c273c89f5d3d7727d60c78854c4ed1ab1e40
Comment 2 John Sanda 2012-08-02 14:52:25 EDT
JON 3.1.1 ER1 build is available. Moving to ON_QA.

https://brewweb.devel.redhat.com/buildinfo?buildID=226942
Comment 3 Filip Brychta 2012-08-17 11:29:53 EDT
Verified on 3.1.1.ER2

Note You need to log in before you can comment on or make changes to this bug.